* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-size: 1vw;
    font-family: 'Arimo', sans-serif;
    /*font-family: arial;*/
}

.mobileOnly{
    display: none;
}

body {
    background: #888888;
}

.wrapper {
    width: 90%;
    margin: 1% auto;
    background: #cdcdcc;
    background: #ddd;
}

header{
    padding:0.5% 0 0 0;
    background: #ffffff;
}

header img{
    width:13%;
    float:right;
    margin-right:1%;
}

h1 {
    font-family: 'Rubik', sans-serif;
    width:64%;
    float:right;
    color: #710a0a;
    text-align: center;
    font-size: 300%;
    direction: rtl;
    padding-top:1.5%;
    font-weight: bold;
}

.phoneCall {
    font-family: 'Rubik', sans-serif;
    width:22%;
    float:left;
    font-size: 180%;
    padding-left:5%;
    margin-top:2.5%;
    color: #1a4758;
    background-image:url(images/phone_icone.png);
    background-size: 15%;
    background-position: 4% center;
    background-repeat: no-repeat;
}

.content{
    margin-top: 1%;
    margin-bottom: 1%;
}

.textSide{
    width:23%;
    float: right;
    padding: 1.5%;
    background:#1a4758;
}

.textSide h2{
    font-size: 100%;
    direction:rtl;
    text-align:center;
    color:#f69522;
    margin-bottom:1%;
    margin-top:2%;
}

.formBox {
    width: 80%;
    margin: 3% auto;
}

.input_box {
    width: 100%;
    margin-top: 1.5%;
}

input[type='text'] {
    width: 100%;
    border: 1px solid #a9a9a9;
    border-radius: 4px;
    direction: rtl;
    padding:4% 3%;
    font-size: 100%;
    color: #000000;
    outline: none;
    background: #ffffff;
}

input[type='submit'] {
    width: 100%;
    direction: rtl;
    padding: 3% 0;
    font-size: 100%;
    font-weight: bold;
    color: #000000;
    outline: none;
    border: none;
    background: #f69524;
    border-radius: 4px;
}

input[type=checkbox] {
    visibility: hidden;
    display: block;
}

.squaredFour {
    width: 0.8vw;
    height: 0.8vw;
    position: relative;
    float: right;
    border: 0.05vw solid #c1c1c1;
    margin: 3% 0 0 0;
}

.squaredFour label {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: #ffffff;
}

.squaredFour label:after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 0.45vw;
    height: 0.18vw;
    background: transparent;
    top: -1.5px;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border: 0.1vw solid #2e2a2b;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.squaredFour label:hover::after {
    opacity: 0.5;
}

.squaredFour input[type=checkbox]:checked + label:after {
    opacity: 1;
}

.checkboxSubject {
    font-size: 75%;
    direction: rtl;
    text-align: right;
    float: right;
    color: #fff;
    margin: 3% 2% 0 0;
}

.filler{
padding: 0.2% 0;    
}

.textSide p{
    font-size: 90%;
    direction:rtl;
    text-align:right;
    color:#fff;
    line-height: 170%;
    margin-top:7%;
}

.textSide p a{
    font-size: 100%;
    direction:rtl;
    color:#00ff62;
}

.textSide p span{
    font-size: 100%;
    color:#e39c32;
    font-weight: bold;
}
.dealsSide{
    width:76.5%;
    float:left;
}

.blackCover {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
}

.popForm {
    width: 20%;
    height:25vw;
    border-radius: 4px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: -9999px;
    margin: auto;
    z-index: 8888;
    padding: 1.5%;
    box-sizing: content-box;
    background: #fff;
    display: none;
}

#popExitImage{
    float:right;
    width: 8%;
    cursor: pointer;
}

.popForm img{
    display: block;
    width:60%;
    margin:0 auto;
}

.popForm h3{
    padding:4% 0;
    text-align: center;
    color:#4e4e4e;
}

.popInput_box {
    width: 100%;
    margin-top: 2%;
}

.popInput_box input[type='submit'] {
    padding: 2.5% 0;
 }

.popForm .checkboxSubject{
    color:#4e4e4e;
}


@media only screen and (max-width: 480px) {
 
*{
font-size: 4vw;
}
.pcOnly {
    display: none;
}
.mobileOnly{
    display: block;
}

.wrapper {
    width: 95%;
    padding-bottom: 3%;
 }

header{
    position: static;
}

header img{
    float:none;
    width:80%;
    margin: 2% auto;
    padding-top:5%;
    display: block;
}
   
h1 {
    float:none;
    width:100%;
    text-align: center;
    font-size: 200%;
    direction: rtl;
    padding:0;
}
.phoneCall {
    padding-left:18%;
    background-image:url(images/phone_icone.png);
    background-size: 12%;
    background-position: 6% center;
    background-repeat: no-repeat;
    width:80%;
    float:none;
    margin:5% auto;
    text-decoration: none;
    font-size: 140%;
    font-weight:bold;
    border-radius: 4px;
}
    
.textSide{
    width:100%;
    float: none;
    padding: 2%;
    margin-top:1%;
}

.textSide h2{
    font-size: 150%;
    direction:rtl;
    color:#ffffff;
}

.textSide p{
    font-size: 90%;
    margin-top:5%;
}

.dealsSide{
    width:100%;
    float:left;
}

.click_to_call {
    width: 85%;
    margin: 4% auto;
    padding: 3% 0;
    cursor: pointer;
    color: #393344;
    background: #f7941d;
    outline: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 120%;
    font-family: arial;
    font-weight: bold;
    border: 2px #027b72 solid;
    text-align: center;
    text-decoration: none;
    direction: rtl;
}

.formBox {
    padding: 10% 2%;
}

.formBox h3 {
    text-align: center;
    font-size: 130%;
    padding-bottom: 5%;
}

.formBox h3 br {
    display: block;
}

.input_box {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-top:2%;
}

.input_box_submit {
    width: 100%;
    float: none;
    margin-top:2%;
}

input[type='text'] {
    font-size: 120%;
    padding: 4% 4%;
}

input[type='submit'] {
    padding: 4% 4%;
    font-size: 120%;
}

input[type=checkbox] {
    visibility: hidden;
    display: block;
}

.squaredFour {
    width: 20px;
    height: 20px;
    position: relative;
    float: right;
    border: 1px solid #c1c1c1;
    margin: 3% 0 0 0;
}

.squaredFour label {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: #ffffff;
}

.squaredFour label:after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 11px;
    height: 4px;
    background: transparent;
    top: -2px;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border: 3px solid #2e2a2b;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.squaredFour label:hover::after {
    opacity: 0.5;
}

.squaredFour input[type=checkbox]:checked + label:after {
    opacity: 1;
}

.checkboxSubject {
    font-size: 110%;
      margin: 3% 2% 0 0;
}
    
    
}
